.product_headline_subnav a {

-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;

}

.product_review_badge {

text-align:center;
font-size:26px; 
color:#fff; 
font-weight:bold; 
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px; 
/* background-color:#6BBA70;  ROBOT HELMET! */
  
}


.product_headline_title {

color:#000; font-size:34px !important;letter-spacing:-0.05em; margin:0px !important; padding:0px !important;
}



.product_table_product_subcategory_psone {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #039;
font-weight:bold; 
}

.product_table_product_subcategory_ps2 {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #039;
font-weight:bold; 
}

.product_table_product_subcategory_ps3 {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #039;
font-weight:bold; 
}

.product_table_product_subcategory_ps4 {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #4B0082;
font-weight:bold; 
}

.product_table_product_subcategory_psp {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #777;
font-weight:bold; 
}


.product_table_product_subcategory_PSVita {
float:left;
margin-right:10px;
font-size:13px;
color:  #FF7400;
font-weight:bold; 
}

.product_table_product_subcategory_xbox360 {
float:left;
margin-right:10px;
text-transform:capitalize;
font-size:13px;
color: #7AA922;
font-weight:bold; 
}

.product_table_product_subcategory_nextxbox {
float:left;
margin-right:10px;
text-transform:capitalize;
font-size:13px;
color: #7AA922;
font-weight:bold; 
}


.product_table_product_subcategory_pc {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color:  #000042;
font-weight:bold; 
}


.product_table_product_subcategory_mac {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color: #039;
font-weight:bold; 
}


.product_table_product_subcategory_ipad {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color:  #D01F3C;
font-weight:bold; 
}


.product_table_product_subcategory_iphone {
float:left;
margin-right:10px;
font-size:13px;
color:  #0A8093;
font-weight:bold; 
}

.product_table_product_subcategory_iPhone {
float:left;
margin-right:10px;
font-size:13px;
color:  #0A8093;
font-weight:bold; 
}



.product_table_product_subcategory_wii {
float:left;
margin-right:10px;
text-transform:Capitalize;
font-size:13px;
color: #4096EE;
font-weight:bold; 

}

.product_table_product_subcategory_Wii-U {
float:left;
margin-right:10px;
text-transform:Capitalize;
font-size:13px;
color: #4096EE;
font-weight:bold; 
}


.product_table_product_subcategory_wiiu {
float:left;
margin-right:10px;
text-transform:Capitalize;
font-size:13px;
color: #4096EE;
font-weight:bold; 
}

.product_table_product_subcategory_gameboyadvance {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color:  #FF1E72;
font-weight:bold; 
}

.product_table_product_subcategory_ds {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color:  #4096EE;
font-weight:bold; 
}

.product_table_product_subcategory_3ds {
float:left;
margin-right:10px;
text-transform:uppercase;
font-size:13px;
color:  #FF1E72;
font-weight:bold; 
}

.product_table_product_subcategory_android {
float:left;
margin-right:10px;
font-size:13px;
color:  #6BBA70;
font-weight:bold; 
}

.product_table_product_subcategory_kindle {
float:left;
margin-right:10px;
font-size:13px;
color:  #6BBA70;
font-weight:bold; 
}

 







